#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'publik.kontak_kami'}
#{/set}

<div class="breadcrumb">&{'publik.kontak_kami'}</div>
<div class="content">
  <div class="row">
  	<div class="col-3"><i class="fa fa-phone-square fa-20x"></i></div>
  	<div class="col-9">
#{list ppe_site, as:'data'}
    <br>
        <b>${data.pps_nama.capAll()}</b>  <br />
        ${data.pps_display.raw()}  <br /><br />
        &{'publik.alamat'}: ${data.pps_alamat.capAll().raw()}<br />
         ${data.pps_kontak.capAll().raw()}<br /><br />
         Website:  <a href="${data.pps_public_url}" target="_blank">${data.pps_public_url}</a><br />
        <hr style="width: 100%; height: 4px;" noshade="noshade"><br />
   
#{/list}
  	</div>
  </div>
</div>


